package com.iamberry.wechat.core.entity.wx;

import java.io.Serializable;

/**
 * description : 账户变更提醒
 * @author 朱笑
 * create date : 2016年5月13日 
 */
public class Income implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = -3158240329464988687L;
	private String first;//标题内容
	private String account;//账户
	private String time;//时间
	private String type;//类型
	private String remark;//提示信息
	private String url;
	
	public String getFirst() {
		return first;
	}
	public void setFirst(String first) {
		this.first = first;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public String getTime() {
		return time;
	}
	public void setTime(String time) {
		this.time = time;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	@Override
	public String toString() {
		return "Shipment [first=" + first + ", account=" + account + ", time=" + time + ", type=" + type + ", remark="
				+ remark + "]";
	}
}
